<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class InvoiceHasCancel extends Model
{
    use HasFactory;
    protected $fillable = ['date','invoice_id','note','created_by','updated_by'];

    public function invoice(){
        return $this->belongsTo(Invoice::class);
    }
}
